Subject: Re: [bug#46107] [PATCH 6/6] gnu: Add avogadro2.

From: Leo Famulari <[email-masked]>
Date: Thu, 28 Jan 2021 20:05:28 -0500

On Mon, Jan 25, 2021 at 10:24:28PM -0500, Kei wrote:
> Done and done!  Thanks for reviewing and commenting.  Avogadro is clear for
> removal, especially since it doesn't seem to build anymore.

Do you know if avogradro2 is suitable as a "drop-in" replacement for
avogadro? If so, we could mark it as superseded by avogadro2, and then
it would be automatically updated in users' profiles when they do `guix
pull && guix upgrade`.